Commet
  • Precios
Iniciar SesiónRegistrarse
Add seats POSTBulk set seats PUTGet all seat balances GETGet seat balance GETRemove seats DELETESet seats PUT
DocumentaciónRecursosConstruir con AIAPI ReferenceWebhooks

Get all seat balances

Get the current balance for all seat types in a customer's subscription.

GET
/seats/balances

Get the current balance for all seat types in a customer's subscription.

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

customerId*string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/seats/balances?customerId=string"
{  "success": true,  "data": {    "object": "seat",    "livemode": true,    "property1": {      "current": -9007199254740991,      "asOf": "2019-08-24T14:15:22Z"    },    "property2": {      "current": -9007199254740991,      "asOf": "2019-08-24T14:15:22Z"    }  }}
{  "success": false,  "error": {    "type": "string",    "code": "string",    "message": "string",    "param": "string",    "details": null,    "doc_url": "string"  }}
{  "success": false,  "error": {    "type": "string",    "code": "string",    "message": "string",    "param": "string",    "details": null,    "doc_url": "string"  }}
{  "success": false,  "error": {    "type": "string",    "code": "string",    "message": "string",    "param": "string",    "details": null,    "doc_url": "string"  }}
{  "success": false,  "error": {    "type": "string",    "code": "string",    "message": "string",    "param": "string",    "details": null,    "doc_url": "string"  }}

Bulk set seats PUT

Set all seat types at once.

Get seat balance GET

Get current balance for a specific seat type.